oceSetMetadata {oce} | R Documentation

## Set something in the `metadata` slot of an `oce` object

### Description

Set something in the `metadata` slot of an `oce` object

### Usage

    oceSetMetadata(object, name, value, note = "")

### Arguments

`object` | an `oce` object
`name` | String indicating the name of the item to be set.
`value` | Value for the item.
`note` | A note to be stored in the processing log.

[Package oce version 0.9-22 Index]